@charset "UTF-8";
/* CSS Document */

#fakefinder {
	margin:100px auto 0px auto;
	height:300px;
}


.logo {
	display:block;
	width:151px;
	height:92px;
	overflow:hidden;
	text-indent:-4000px;
	background-image:url("http://old.fenopy.com/images/logo.gif");
	position:absolute;
	left:395px;
	top:5px;
}


#fakefinder .menu li {
	float:left;
	display:block;
	font-weight:bold;
	padding:5px 10px;
	font-size:16px;
	
}

#fakefinder .menu li A {
	text-decoration:underline;
	color:#532820;
}

#fakefinder .menu li A.active {
	text-decoration:none;
	color:#444;
}

#fakefinder .content {
	padding:25px 5px;
	margin:5px;
	border:2px solid #C2F7FB;
}

#fake_result  {
	padding:10px;
	text-align:center;
	font-size:19px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}

#fake_result .loading {
	background-image: url("http://old.fenopy.com/images/ajax-loader.gif");
	background-position:center center;
	background-repeat:no-repeat;
	height:100px;
	background-color:#EFFEFF;
}

#fake_result .ver {
	padding:30px 0px;
	text-align:center;
	background-color:#EFFFF4;
}

#fake_result .fake {
	padding:30px 0px;
	font-size:19px;
	text-align:center;
	background-color:#FFEFF0;
}

#fake_result .nope {
	padding:30px 0px;
	font-size:19px;
	text-align:center;
	background-color:#FDFFEF;
}

.footer {
	padding:0px 20px;
}

.footer A {
	display:block;
	float:left;
	text-decoration:underline;
	font-weight:bold;
	padding:2px 5px;
	color:#444;
	font-size:12px;
}
